#header {
  height: auto;
}

section#header.section {
  position: static;
}

body.header-fixed.header-animated #header.scrolled {
  position: fixed;
}

#header section.navbar-section {
  height: min-content;
}

section.logo-header {
  background-color: dimgray;
  text-align: center;
  padding: 1rem;
  padding-bottom: .5rem;
}

section.logo-header .logos img {
  max-height: 14rem;
}

section.logo-header .tagline {
  margin-top: -1.8rem;
  text-align: right;
}

nav.mobile-navbar .mobile-menu {
  position: relative;
  right: 0;
  display: flex;
  flex-direction: column;
}

nav.mobile-navbar {
  display: block;
}

@media (min-width:840px) {
  nav.mobile-navbar {
    display: none;
  }
  section#header.section {
    position: static;
    height: 2.3rem;
  }
  #header {
    height: 2.3rem;
  }
  #header section.navbar-section {
    height: 2.3rem;
  }
}

.mobile-menu .button_container {
  position: relative;
  top:.5rem;
  right: 0;
  height: 2.3rem;
}

.mobile-menu .button_container.active {
    position: relative;
}


.mobile-menu .button_container.active .top, .mobile-menu .button_container.active .middle,
.mobile-menu .button_container.active .bottom {
  background: #d8d8d8;
}

nav.mobile-navmenu ul {
  list-style: circle;
  font-size: 0.8rem;
}

.image-grid {
  justify-content: center;
  align-items: center;
}

.header-fixed .hero {
  background-position: center;
}
